h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_1e680e7b th {  } 
#table_1e680e7b td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1273d467 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_1273d467_padding { margin: 10px; display: block;  }
#heading_13944dc6 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_13944dc6_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_b0be7ee { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_b0be7ee_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_6faf2f52 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_1e680e7b { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_344270ee {  }
#button_5145a595 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_5145a595_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_4592c072 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_4592c072_padding { margin: 5px; display: block;  }
#button_395765aa { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_395765aa_padding { margin: 5px; display: block;  }
#button_2755358a { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_2755358a_padding { margin: 5px; display: block;  }
#button_79f9370a { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_79f9370a_padding { margin: 5px; display: block;  }
#button_280b50bf { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_280b50bf_padding { margin: 5px; display: block;  }
#button_2014f191 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_2014f191_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_4273a07 {  }
#heading_2b38a494 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#80FF00;  }
#heading_2b38a494_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_6d5a72b3 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_6d5a72b3_padding { margin: 10px; display: block;  }
#img_d83e208 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_25531070 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_db1146e { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_5b0aa4d6 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_32a4a0f4 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_13944dc6 * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_b0be7ee * span { font-size:10pt;  }
		#heading_6faf2f52 * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_13944dc6 * span { font-size:20pt;  }
		#heading_b0be7ee * span { font-size:10pt;  }
		#heading_6faf2f52 * span { font-size:10pt;  }
		#heading_2b38a494 * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_5145a595 * span { font-size:12pt;  }
		#button_4592c072 * span { font-size:12pt;  }
		#button_395765aa * span { font-size:12pt;  }
		#button_2755358a * span { font-size:12pt;  }
		#button_79f9370a * span { font-size:12pt;  }
		#button_280b50bf * span { font-size:12pt;  }
}
@media only screen and (max-width: 500px)
{
		#container_6d5a72b3 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_5145a595 * span { font-size:8pt;  }
		#button_4592c072 * span { font-size:8pt;  }
		#button_395765aa * span { font-size:8pt;  }
		#button_2755358a * span { font-size:8pt;  }
		#button_79f9370a * span { font-size:8pt;  }
		#button_280b50bf * span { font-size:8pt;  }
		#button_2014f191 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_79f9370a * span { font-size:8pt;  }
}
